## libgtk3-webkit2-perl 0.06

=== debian/changelog ===
libgtk3-webkit2-perl (0.06-4) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
  * debian/{control,compat}:
    + Drop compat file. Switch to debhelper-compat notation in control
      file. Bump to DH compat level version 12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 Feb 2019 15:23:26 +0100

libgtk3-webkit2-perl (0.06-3) unstable; urgency=medium

  * Team upload.
  * Depend on gir1.2-webkit2-4.0 instead of libwebkit2gtk-4.0-dev.
    Thanks to Jeremy Bicha. (See #873006)

 -- Niko Tyni <ntyni@debian.org>  Fri, 12 Jan 2018 09:00:51 +0200

libgtk3-webkit2-perl (0.06-2) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Niko Tyni ]
  * Add runtime dependency on libwebkit2gtk-4.0-dev (Closes: #873006)

 -- Niko Tyni <ntyni@debian.org>  Thu, 11 Jan 2018 21:11:59 +0200

libgtk3-webkit2-perl (0.06-1) unstable; urgency=low

  * Initial Release. (Closes: #865642).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 26 Jun 2017 13:00:38 +0200
