=== debian/control ===
Source: libgtk3-webkit2-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
 xvfb,
 xauth,
Build-Depends-Indep: libglib-object-introspection-perl,
 libwebkit2gtk-4.0-dev,
 libgtk3-perl,
 libtest-needsdisplay-perl,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>,
           Mike Gabriel <sunweaver@debian.org>,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgtk3-webkit2-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgtk3-webkit2-perl.git
# FIXME: this project was derived from WebKit(1), once upstream has adopted our changes,
# let's fix the Homepage: field here and in debian/copyright accordingly.
Homepage: https://metacpan.org/release/Gtk3-WebKit

Package: libgtk3-webkit2-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 gir1.2-webkit2-4.0,
 libglib-object-introspection-perl,
 libgtk3-perl
Description: WebKit2 bindings for Perl
 Gtk3::WebKit2 provides the Perl bindings for the Gtk3 port of WebKit2.
 .
 With this package you can easily write your own WebKit2 based web browser
 implementation in Perl.
