=== debian/watch ===
version=3
https://metacpan.org/release/Gtk3-WebKit   .*/Gtk3-WebKit-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
